/* CSSS Document */

/* removes outlines from mozilla browsers */
a:focus {
	-moz-outline: 0px solid black;  /* Firefox 1.0x */
	outline: 0px solid black;/* Firefox nightly builds, DeerPark dev. 
releases */
	outline-offset 3px;  /* Firefox nightly builds, DeerPark dev. releases 
*/
}


body{
	text-align:center;
	margin:0;
	padding:0;
	font-family:"Helvetica Neue",helvetica,arial,sans-serif;
	background:url(../images/Template/background.gif) repeat-x left top #4d1f07;
	color: #2b2b2b;
}
/*ul, ol, dl { position: relative;  }*/


/* Global Styling */

.clear{
	clear:both;
}

a{
	text-decoration:none;
	color: #9a270a;
}
a:hover{
	cursor:pointer;
}

ul{
	margin:0;
	padding:0;
	list-style-type:none;
}





#body li.last{
	margin:0;
	padding:0;
	border:none;
}
#body a:hover{
	text-decoration:underline;
}

/* Wrapper */

#wrapper{
	background: url(../images/Template/wrapper_bg.gif) repeat-y center top;
	background-color:#fff;
	width:1037px;
	margin:0 auto;
	position:relative;
}

/* Logo */

#logo{
    background: url("../images/Template/logo.png") no-repeat scroll left top transparent;
    height: 140px;
    left: 321px;
    position: absolute;
    width: 389px;
    z-index: 999;
}
#logo a{
	height: 100%;
	width: 100%;
	display:block;
	text-indent:-99999px;
}



table i{
 	 font-size:12px !important;
	font-style:normal;
	font-family:arial, helvetica, sans-serif;
}

/* header */

#header{
	background: url(../images/Template/header_bg.jpg) no-repeat left top;
	height:96px;
	width:100%;
	position: relative;
}

#header #phone{
	margin:0;
	padding:0;
  color: #5E5E5E;
    font-size: 18px;
    font-weight: bold;
    left: 182px;
    position: absolute;
    text-shadow: 0 1px 0 #FFFFFF;
    top: 15px;
}

#header #top_nav_left{
   float: left;
    margin-left: 28px;
}
#header #top_nav_right{
	float:right;
}
#header ul{
	margin-top: 63px;
}
#header ul li{
	display:inline;
}
#header ul li a{
    background: url("../images/Template/top_nav_divider.gif") no-repeat scroll right top transparent;
    color: #F8CA5C;
    font-size: 18px;
    font-weight: bold;
    margin-right: 20px;
    padding-bottom: 9px;
    padding-right: 30px;
    padding-top: 6px;
    text-shadow: 0 -1px 0 #641C0B;
}
#header ul li:last-of-type a{
    background:none;
}
#header ul li a:hover{
    color: #fef7e6;
}

#display_search_box{
 position: absolute;
    right: 10px;
    top: 10px;
    width: 259px;
}
#display_search_box input[type="text"]{
  background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #3D3D3D;
    float: left;
    font-size: 12px;
    margin-top: 2px;
    padding: 5px 4px 2px 2px;
    text-align: left;
    width: 150px;
	margin-right: 8px;
}
#display_search_box img{

}
#display_search_box table{
	width:96%;

}

#display_search_box td{
	vertical-align:top;
	text-align:left;
}

/* Side Nav */

#side_nav{
	float:left;
	width:209px;
	padding-left: 4px;
	padding-bottom: 30px;
}
#side_nav td{

}

#side_nav #display_promotions_999{
	text-align:center;
	padding-top: 10px;
}

#side_nav h3{
    background: url("../images/Template/side_nav_title.gif") repeat-x scroll left top transparent;
    color: #CC820C;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 9px;
    padding-left: 13px;
    padding-top: 9px;
	margin-top: 0px;
	margin-bottom: 5px;
    text-shadow: 0 1px 0 #FFFFFF;
    text-transform: uppercase;
    width: 195px;
}

#side_nav ul{
	margin-top:0px;
	margin-left: 13px;
	margin-bottom: 12px;
}

#side_nav ul li a{
	font-size: 13px;
	padding-top: 5px;
	padding-bottom: 5px;
	display:block;
}
#side_nav ul li a:hover{
	font-size: 13px;
	color: #3d3d3d;
}

#side_nav .nav a{
	font-size: 13px;
	padding-top: 5px;
	padding-bottom: 5px;
	display:block;
}
#side_nav ul li a:hover{
	font-size: 13px;
	color: #3d3d3d;
}
#side_nav .nav a:hover{
	font-size: 13px;
	color: #3d3d3d;
}

#display_menu_1, #display_menu_2{
	padding-bottom: 5px;
	width:94%;
}


/* Side Nav Promos */

#facebook_like{
	margin:0 auto;
	text-align:center;
}

#facebook_like iframe{
	border:1px solid #F5F2EA !important;
}

/* Main Content */

#content_area{
	float:left;
	width:819px;
	padding-top: 35px;
	padding-bottom: 25px;
	position: relative;
}

#content_area h2{
	color: #d78400;
	font-size: 22px;
	font-weight: bold;
	margin-top: 5px;
}

#content_area h3{
}

#content_area h4{
	color: #921f07;
}


/* Content */

#content{
	width:1038px;
}

#content > *{
	text-align:left;
}


span.ir{
	display:none;
}
/* Footer */

#footer{
	clear:both;
	background: url(../images/Template/footer_bg.jpg) no-repeat left top;
	margin:0 auto;
	width:1037px;
	height:142px;
}

#footer ul{
    float: right;
    font-weight: bold;
    margin-right: 41px;
    margin-top: 8px;
	text-align:left;

}
#footer ul li a{
	color: #e5d0a2;
	font-size: 13px;
	text-transform:uppercase;
	text-shadow:0px 1px 0px #000;
}

#footer_meta{
    color: #DFA504;
    float: left;
    font-size: 10px;
    margin-left: 25px;
    margin-top: 85px;
    text-transform: uppercase;
	text-align:left;

}
#footer_meta a{
	color: #dfa504;
}

/* this is for the rollover_colors_popout link color */


div#menu0{
	margin-left:1em;
}

#left_nav table.milonictable tr td a{
	color:#333;
}

#display_menu_1 div.subnav {cursor:pointer; background-color:#fff;}
#display_menu_1 div.subnav table.milonictable tr td{ padding:5px;}




/* HOMEPAGE  TAGS */

/* Video placeholder */

#welcome-video{
/*   box-shadow: 0 5px 5px #995E02;
   -moz-box-shadow: 0 5px 5px #995E02;
*/    position: absolute;
    right: 32px;
    top: 36px;
}

#homepage_top2 #welcome-video{
    position: absolute;
    left: 15px;
    top: 36px;
	right:0px;
	width:270px;
	text-indent:-99999px;
	height:240px;
}

#homepage_top2 #welcome-video a{
    height: 100%;
    width: 100%;
    display:block;
    text-indent:-99999px;
}

#homepage_top2 #free-guide{
	float: left;
	margin-left: 313px;
	height: 227px;
	width: 214px;
	margin-top: 50px;
}
#homepage_top2 #free-guide a{
height: 100%;
width: 100%;
display:block;
text-indent:-99999px;
}
#homepage_top2 #quick-links{
	float: left;
	width: 260px;
	margin-left: 18px;
	margin-top: 65px;
}
#homepage_top2 #quick-links li{
	clear:both;
	float: left;
	margin-bottom: 4px;
	height: 48px;
	width: 100%;
}
#homepage_top2 #quick-links li a{
	display: block;
	width: 100%;
	text-indent: -99999px;
	height: 100%;
}


/* HOMEPAGE LEFT COLUMN */
#homepage_left_column{
	margin:0;
	padding:0;
	background:url(https://www.bellmancartsolutions.com/v/vspfiles/assets/images/homepage_left.gif) no-repeat left top;
	float:left;
	height:888px;
	width:262px;
	display:block;
}

#homepage_left_column h2{
	margin:0;
	padding:0;
	background:url(https://www.bellmancartsolutions.com/v/vspfiles/assets/images/manufacturers_title.jpg) no-repeat left top;
	width:262px;
	height:30px;
	text-indent:-9999px;
}

/* Manufacturers List */

.manufacturer {
	margin:0;
	padding:0;
	text-align:left;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#3b1709;
}

.manufacturer a{
	color:#a53d1b;
}

.manufacturer li{
	background:none;
	margin:0;
	padding:0;

clear:left;
	text-align:left;
	margin-top:4px;
	line-height:12px;
}

.manufacturer img{
	background:none;
	float:left;
	margin-left:9px;
}

.highlight{
	font-weight:bold;
	color:#a53d1b;
}

/* HOMEPAGE RIGHT COLUMN */

#homepage_right_column{
	margin:0;
	padding:0;
	float:left;
	background:#fff;
	height:auto;
	#height:100%;
	width:366px;
	padding:6px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

* html #homepage_right_column{
	width:356px;
	padding:0px;

}

#homepage_right_column h2{
	margin:0;
	padding:0;
	text-indent:-9999px;
	width:371px;
	height:38px;
}
#homepage_right_column h2.aboutus_title{
	background:url(https://www.bellmancartsolutions.com/v/vspfiles/assets/images/aboutus_title.gif) no-repeat left top;
}

#homepage_right_column h2.satisified_title{
	background:url(https://www.bellmancartsolutions.com/v/vspfiles/assets/images/satisfiedcustomer_title.gif) no-repeat left top;
}

#homepage_right_column p{
	margin:0;
	padding:0;
	text-align:left;
	font-size:11px;
	padding:10px;
}

/* Other Brands */

.otherbrands{
	list-style:none;
}

.otherbrands li {
	display:inline;
	color:#3b1709;
}

.otherbrands li a{
	color:#3b1709;
}

/* Homepage */

#homepage{
	margin:0;
	padding:0;
}

#homepage h2{
    display: inline;
    float: left;
    height: 210px;
    margin: 31px 0 0 13px;
    padding: 0;
    width: 237px;
}
#homepage h2 a{
	height: 100%;
	width: 100%;
	display:block;
	text-indent:-99999px;
}

	#homepage h2#best_sellers{
		background: url(../images/HomePage/best_seller_cart.jpg) no-repeat center 2px;
	}
	#homepage h2#our_recommendations{
		background: url(../images/HomePage/our_recommendations_cart.jpg) no-repeat 48px top;
	}

#homepage_top{
	background: url(../images/HomePage/homepage_top.jpg) no-repeat left top;
	height:284px;
	position: relative;
}
#homepage_top2{
	background: url(../images/HomePage/bcs-homepage-top.jpg) no-repeat left top;
	height:284px;
	position: relative;
}

#homepage_middle{
	background: url(../images/HomePage/homepage_middle.jpg) no-repeat left top;
	height:315px;
}

/* Shop by Cart Types */
#homepage_middle #shop_by_cart_types li{
	font-weight: bold;
	font-size: 15px;
}

#homepage #shop_by_cart_types{
    clear: both;
    float: left;
    margin-left: 210px;
    margin-top: 7px;
}
#homepage_middle #shop_by_cart_types li {
    display: block;
    float: left;
    margin-right: 0;
    margin-top: 184px;
    padding-top: 0;
    text-align: center;
}
#homepage_middle #shop_by_cart_types li a{
    color: #AB8100;
    padding-left: 15px;
    padding-right: 10px;
    padding-top: 180px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
	/* Cart Types */
	#homepage_middle #shop_by_cart_types li#condo_carts a{
		color: #ab5d00;
		padding-left: 23px;
		padding-right: 20px;
	}
	#homepage_middle #shop_by_cart_types li#luxury a{
		color: #741d07;
		padding-left: 30px;
		padding-right: 30px;
	}
	#homepage_middle #shop_by_cart_types li#quick_ship_carts a{
		color: #7d8f4c;
	}

	
/* Shop by Categories */

#homepage_middle #shop_by_cart_category{
    clear: both;
    float: left;
    margin-left: 22px;
    margin-top: 33px;
}
#homepage_middle #shop_by_cart_category li{
    float: left;
    width: 154px;

}
#homepage_middle #shop_by_cart_category li a{
    color: #AB8100;
    display: block;
    font-size: 16px;
    font-weight: bold;
    height: 100%;
    padding-left: 67px;
	padding-top: 5px;
	padding-bottom: 5px;
    text-transform: uppercase;
}

#homepage_middle #shop_by_cart_category li#utility_carts {
}
#homepage_middle #shop_by_cart_category li#replacement_parts {
	margin-left: 8px;
    width: 217px;
}
#homepage_middle #shop_by_cart_category li#used_carts {
	margin-left: 6px;
    width: 162px;
}
#homepage_middle #shop_by_cart_category li#other_products {
    margin-left: 5px;
	padding-bottom: 0px;
    width: 223px;
}
#homepage_middle #shop_by_cart_category li#other_products a{
    padding-bottom: 16px;
    padding-top: 15px;
}

.special_category_table{
	left: 0;
    position: absolute;
    top: 164px;
}

#glaro-bellman.special_category_table{
	width: 820px;
	margin-left: -20px;
	margin-top: -21px;
	top: 164px;
	position:relative;
	top:0px;
}

/* hide cat background on certain pages */

.page_1.category-heading,
.page_81.category-heading,
.page_97.category-heading{
	padding-bottom: 0px;
	background:none;
}

#content_area.content_page_81 .search_results_section{
	width: 95%;
	margin-left: 10px;
	margin-top: -25px;
}

#content_area .category-heading.page_30{
	background-position:left -531px;
}

/* homepage bottom left */

#homepage_bottom_left{
	float:left;
	width:357px;
	padding:0px 23px 0px 23px;
	font-size: 15px;
}
#homepage_bottom_left strong{
	color: #962000;
	font-weight: bold;
}

/* homepage bottom right */

#homepage_bottom_right{
	background: url(../images/HomePage/homepage_bottom_right.gif) no-repeat left top;
	float:right;
	width:415px;
	position: relative;
}

#homepage_bottom_right #shop_by_mfg{
	background: url(../images/HomePage/shop_by_mfg_title.gif) no-repeat left top;
}
#homepage_bottom_right .title{
    display: block;
    height: 31px;
    left: 24%;
    position: absolute;
    text-align: left;
    top: -28px;
    width: 230px;
	text-indent:-9999px;
}

#homepage_bottom_right{
	padding-top: 28px;
}
#homepage_bottom_right ul{
	margin-bottom: 10px;
	height:210px;
}
#homepage_bottom_right #satisfied_customers h3.title{
	background: url("../images/HomePage/satisified_customers_title.gif") no-repeat scroll left top transparent;
    top: 202px;
}

#homepage_bottom_right li{
    float: left;
    height: 95px;
    width: 137px;
}
#homepage_bottom_right li a{
    background: url("../images/HomePage/homepage_manufacturers_logo.gif") no-repeat scroll  30px top transparent;
    display: block;
    padding-top: 64px;
    text-align: center;
    width: 100%;
	text-transform:uppercase;
	font-weight: bold;
	font-size: 14px;
}

	/* Logos */
	#homepage_bottom_right li#csl a{
		background-position:-122px 0px;
	}
	#homepage_bottom_right li#csl a{
		background-position:-122px 0px;
	}
	#homepage_bottom_right li#forbes a{
		background-position:-253px 0px;
	}
	#homepage_bottom_right li#excell a{
		background-position:27px -101px;
	}
	#homepage_bottom_right li#arch_brass a{
		background-position:-120px -101px;
	}
	#homepage_bottom_right li#other a{
		background-position:-257px -101px;
	}
	
#satisfied_customers{
	background: url(../images/HomePage/homepage_customer_logos.gif) no-repeat center top;
	height: 211px;
    margin-top: 30px;
    padding-bottom: 25px;
}
	
/* Special Pages */

.category-heading{
	margin: 0;
	padding: 0;
	background: url(../images/Template/category-text-bg.gif) no-repeat left bottom;
	padding-bottom: 30px;
}
.content_page_13 .category-heading{
	margin: 0;
	padding: 0;
	background: url(../images/Template/category-text-bg.gif) no-repeat left -606px;
	padding-bottom: 30px;
}
.content_page_96 .category-heading{
	margin: 0;
	padding: 0;
	background: url(../images/Template/category-text-bg.gif) no-repeat left -606px;
	padding-bottom: 30px;
}
.content_page_96 .category-heading .category-heading-content{
	margin: 0;
	padding: 0;
	padding-bottom: 30px;
}
.content_page_96 .category-heading .category-heading-content img{
	margin-top: -10px;
}

.category-heading ul li{
	background: url(../images/Icons/bullet-arrow.png) no-repeat left center;
	padding-left: 20px;
	line-height: 25px;
}

/* category heading */
.category-heading-content img{
	float:left;
	margin-right: 15px;
}
.category-heading-content h3{
	float: left;
	font-size: 20px;
	font-family: georgia,serif;
	font-weight: normal;
	margin-top: 7px;
	margin-bottom: 0px;
}
.category-heading-content h4{
	float: left;
	font-size: 16px;
	font-family: georgia,serif;
	font-weight: normal;
	margin-top: 7px;
	margin-bottom: 0px;
}
.category-heading-content p{
	float: left;
	font-size: 14px;
	width: 70%;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.category-heading-content{
	color: #292929;
	text-shadow:0px 1px 0px #f9f9f9;
	float: left;
	margin-bottom: 25px;
	width:100%;
}

.special_category_table .row .item .see_more{
}

.special_category_table .row{
	clear:both;
	background: url(../images/Pages/special_table_row_bg.gif) no-repeat left bottom;
	height:294px;
	width:100%;
}
.special_category_table .row .item{
	float:left;
	width:273px;
	display:block;
	text-align:center;
	position: relative;
}
.special_category_table .row .item img{
	margin-bottom: 8px;
}
.special_category_table .row .item h3 {
    margin-top: 0;
    padding-top: 0;
    position: absolute;
    top: 0px;
    width: 100%;
	left:-5px;
}
.special_category_table .row .item h3 a{
   color: #921F07;
    display: block;
    font-size: 17px;
    font-weight: bold;
    height: 100%;
    padding-top: 212px;
}
.special_category_table .row .item h3 a.small{
    font-size: 13px;
	padding-top: 205px;
}

	#content_area .special_category_table .row.gold .item h3 {
		background: url(../images/Pages/special-table-gold-category.gif) no-repeat 15px top;
		top: -50px;
		padding-top: 11px;
		padding-right: 13px;
	}
	#content_area .special_category_table .row.gold .item h3 a{
		text-shadow:0px 1px 0px #fef8e9;
	}
	#content_area .special_category_table .row.red .item h3 {
		background: url(../images/Pages/special-table-red-category.gif) no-repeat 15px top;
		top: -50px;
		padding-top: 11px;
		padding-right: 13px;
	}
	#content_area .special_category_table .row.red .item h3 a{
		color: #f8ca43;
		text-shadow:0px 1px 1px #550f04;
	}

.special_category_table .row .item h4{
   	color: #ab8100;
	text-shadow:0px 1px 0px #fff;
	padding-top: 0px;
	display:inline;
	font-size: 23px;
}
.special_category_table .row .item a{
   	color: #ce762f;
	font-size: 11px;
	text-transform:uppercase;
	display:inline;
	padding-left: 10px;
}

/* Specific Special Table Pages */

#glaro-parent.special_category_table{
	width: 819px;
	margin-top: -21px;
	margin-left: -20px;
	position:relative;
	top:0px;
}
.category-heading.special_category_table{
	background:none;
}
.category-heading .preferred-vendor{
	background:none;
}

.preferred-vendor ul.cart-list{
	display:block;
	width:100%;
	float:left;
}
.preferred-vendor ul.cart-list li{
	list-style: none;
	float: left;
	background: url(../images/meet-manufacturers/cart-list-divider.png) no-repeat right top transparent;
	padding-right: 30px;
	padding-left: 0px;
	margin-left: 5px;
	height: 130px;
	margin-bottom: 10px;
}
.preferred-vendor ul.cart-list li:last-of-type{
	background:none;
}

/* Four Up */

.special_category_table.four_up .row-header{
	text-indent:-9999999px;
	display:block;
	background: url(../images/Pages/special-table-4-up-row-header.png) repeat-x left top;
	height:56px;
}
.special_category_table.four_up .row{
	clear:both;
	background: url(../images/Pages/special_table_row_4_up_bg.gif) no-repeat left bottom ; 
	height:325px;
	width:100%;
}
#glaro-bellman.special_category_table.four_up .row.red{
	height:337px;
}

.special_category_table.four_up .row .item{
	width:204px;
}
.special_category_table.four_up .row .item h3{
	clear: both;
	position: absolute;
	top: -41px;
	padding-right: 0;
	padding-left: 0;
	height: 300px;
}
.special_category_table.four_up .row .item h3 a{
	padding-top: 0px;
	color: #a64018;
	font-size: 21px;
	text-transform:none;
	height: 100%;
	width: 100%;
	display:block;
}
.special_category_table.four_up .row .item h4{
	font-size: 19px;
	float: left;
	margin-bottom: 4px;
	margin-left: 29px;
	margin-top: 0px;
	clear: both;
	text-align: left;
}
.special_category_table.four_up .row .item h4 sup{
	font-size: 13px;
}
.special_category_table.four_up .row .item p{
	text-align: left;
	color: #921F07;
	padding-top: 0px;
	margin-top: 5px;
	font-size: 16px;
	clear: both;
	padding-left: 29px;
	text-shadow: 0px 1px 0px white;
	font-weight: bold;
}
.special_category_table.four_up .row img{
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 29px;
}

/* Special Buttons */

#btn-get-instant-access{
	position: absolute;
	right: 50px;
	width: 310px;
	text-indent: -999999px;
	top: 399px;
	height: 78px;
	background: url(../images/Buttons/btn-instant-access.png) no-repeat left top;
}


/* Homepage Rotator */
.wt-rotator{
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
position:relative;
overflow:hidden;
}
.wt-rotator a{
outline:none;
}
.wt-rotator .screen{
position:relative;
top:0;
left:0;
width:825px;
height:300px;
overflow:hidden;
}
.wt-rotator #strip{
display:block;
position:absolute;
top:0;
left:0;
z-index:0;
overflow:hidden;
}
.wt-rotator .content-box{
display:none;
position:absolute;
top:0;
left:0;
overflow:hidden;
}
.wt-rotator .main-img{
display:none;
position:absolute;
top:0;
left:0;
z-index:0;
border:0;
}
.wt-rotator .preloader{
position:absolute;
top:50%;
left:50%;
width:36px;
height:36px;
margin-top:-18px;
margin-left:-18px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px;
background:#000 url(assets/loader.gif) center no-repeat;
background:rgba(0,0,0,.7) url(assets/loader.gif) center no-repeat;
z-index:4;
display:none;
}

.best_sellers_container {
    left: 39px;
    position: absolute;
    top: 31px;
}
.recommendations_container {
    left: 280px;
    position: absolute;
    top: 31px;
}

.best_sellers_container,
.recommendations_container{
}



/* IE Fixes */
#vCSS_mainform{
	padding-left: 15px;
	padding-right: 15px;
}
#v65-product-parent table td{
	text-align:left;
}
#size_chart{
	width:100%;
	border-collapse:collapse;
}
#size_chart th{
	background:url("../images/Template/side_nav_title.gif") repeat-x scroll left top transparent;
	border:1px solid #d3c5b9;
}
#size_chart th p{
    color: #3D3D3D;
    font-size: 14px;
    font-weight: bold;
    text-shadow: 0 1px 0 #FFFFFF;
}
#size_chart p{
	margin:0;
	padding:0;
	font-weight:normal;
}
#size_chart td{
	border:1px solid #d5d5d5;
	font-size: 14px;

	/* Safari 4-5, Chrome 1-9 */ 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f4f4f4), to(#FFFFFF)); 
	/* Safari 5.1, Chrome 10+ */ 
	background: -webkit-linear-gradient(bottom, #f4f4f4, #FFFFFF); 
	/* Firefox 3.6+ */ 
	background: -moz-linear-gradient(bottom, #f4f4f4, #FFFFFF); 
	/* IE 10 */ 
	background: -ms-linear-gradient(bottom, #f4f4f4, #FFFFFF); 
	/* Opera 11.10+ */ 
	background: -o-linear-gradient(bottom, #f4f4f4, #FFFFFF);
}

/* Custom Product Page Styles */

.vCSS_breadcrumb_td{
	font-size: 12px;
	color: #aaa;
}
.productnamecolorLARGE, 
a.productnamecolorLARGE {
    font-size: 18px;
    font-weight: bold;
}
#Header_ProductDetail_ProductDetails_span {
    background:url("../images/Template/header_bg.jpg") no-repeat scroll -200px -12px transparent;
    border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border: 1px solid #E7E7E7;
    font-size: 13px;
    margin-left: -8px;
    margin-top: -7px !important;
    padding: 4px 15px;
    text-shadow: 0 1px 0 #FFFFFF;
}
#v65-product-parent{
	margin-bottom: 15px;
}
.v65-productDisplay-row{
	font-size: 12px;
}

.v65-productDisplay td{
	font-size: 13px;
	padding:2px;
}
.v65-productDisplay td ul{
	list-style:disc outside;
	margin-left: 10px;
	padding-top: 10px;
	padding-bottom: 15px;
}
.v65-productDisplay td ul li{
}
.v65-productDisplay td td{

}
.v65-productDisplay td .productnamecolor{
	font-size: 15px;
	font-weight: bold;
}

/* Meet the Manufacturers */

.vendor-logo{
	float:left;
	width:171px;
	margin-right: 25px;
	padding-bottom: 25px;
	font-size: 13px;
}
.vendor-logo p{
	padding-left: 10px;
	padding-right: 10px;
}

.preferred-vendor{
	clear: both;
	border-top:1px solid #e5e5e5;
	padding-top: 20px;
}
	.preferred-vendor.glaro-parent .vendor-logo{
		text-align:center;
	}
	.preferred-vendor.glaro-parent .vendor-logo img{
		margin-bottom: 15px;
	}
.vendor-logo h4{
	font-size: 22px;
	text-align:center;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-right: 15px;
}
.vendor-logo h4 sup{
	font-size: 12px;
}
.preferred-vendor h3{
	font-size: 18px;
	margin-top: 0px;
}
.preferred-vendor h3 strong{
	font-size: 22px;
	display:block;
	color: #811d06;
}
.preferred-vendor ul{
	margin-bottom: 20px;
}
.preferred-vendor ul li{
  	background: url("../images/bullet-icon-sprite.gif") no-repeat scroll left center transparent;
    margin-left: 20px;
    padding-left: 15px;
}

.vendor-info{
	float:left;
	width:74%;
	padding-bottom: 25px;
}

/* Global - consolidate later */

.see-carts{
	clear:both;
    background: url("../images/link-icon-sprite.gif") no-repeat scroll left top transparent;
    color: #811D06;
    font-size: 14px;
    font-weight: bold;
    margin-right: 30px;
    padding-left: 25px;
    padding-top: 5px;
    text-transform: uppercase;
}
.read-more{
    background: url("../images/link-icon-sprite.gif") no-repeat scroll left -35px transparent;
    color: #414141;
    font-size: 14px;
    font-weight: bold;
    padding-left: 25px;
}

.breadcrumb{
  font-size: 13px;
    font-weight: normal;
    padding-left: 15px;}

/* QA Videos Page */
#qa-videos {
	padding-top: 10px;
}


#qa-videos a{
	background: url(../images/template/icon-qa-video.gif) no-repeat left top;
	padding-bottom: 11px;
	padding-left: 40px;
	padding-top: 8px;
	line-height: 23px;
	margin-bottom: 10px;
	}
#qa-videos a span{
	font-size: 18px !important; 
}

a#my-button {
position: fixed;
top: 305px;
display: block;
border: none;
color: #fff;
font-size: 20px;
}